body
{	
	margin: 0px;
    background: #ffffff;
	color: #b7bfcc;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
    line-height: 15px;
    text-align: justify;
	}

#content
{   
	margin: 0px auto 0px auto;
	padding: 20px 20px 10px 20px;
	background: #00122e;
	width: 760px;
	}

#footer
{       
	padding-top: 0px;
	font-size: 10px;
	text-align:center;
	}

#header
{       
	margin: 0px auto 0px auto;
	width: 800px;
	height: 464px;
	background: url(teenwolfheader001.jpg) no-repeat center top;}

#navigation
{	
	margin: 0px auto;
	background: #00122e;
	padding-top: 7px;
	padding-bottom: 0px;
	width: 800px;
	font-family: Arial, Tahoma, san-serif;
	text-transform: uppercase;
	text-align: center;
    letter-spacing: 2pt;
	font-weight:bold;	
	font-size: 15px;}

#navigation a
{	
	margin: 0px;
	padding: 10px 10px 10px 10px;
	color: #a5c7d4;
	text-decoration: none;
	border-bottom: 0px;
	}

#navigation a:hover
{	
	color: #283945;
	}


a
{	
	color: #7ca2a7; 
	text-decoration: none;
	border-bottom: 1px dashed #F0E9EF;
	}

a:hover
{ 
	color: #a5c7d4;
	}


h2
{   
	font-family: Arial, Tahoma, san-serif;
	color: #c2d4d2; 
    font-size: 14px;
	font-style: italic;
    letter-spacing: 2pt;
	text-transform: uppercase;
    text-align: left;
	line-height: 25px;
    padding: 0px;
	border-bottom: 1px dashed #7ca2a7
	}

input, textarea, select 
{	
	background-color: #ffffff;
	color: #000000;
	border: none;
	}

#stats
{   
    margin: 0px auto;
	color: #283945;
	text-align: center;
	width: 300px;
	height: 110px;
    background: #b7bfcc;
    padding: 5px;	
    font-weight: normal;
	border-right-width: 10px;
	border-left-width: 10px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #7ca2a7;
	border-left-color: #7ca2a7;
	}
	
h3 
{
	font-family: 'Times New Roman', Sans-Serif;
	background: url('headerimg.png')no-repeat left bottom;
	padding-left : 32px;
	padding-bottom : 0px;
	font-size: 20pt;
	margin-bottom: 7px;
	color:#133860;
	text-align: left;
	letter-spacing: -2px ;
	line-height: 28px;
	font-style:italic;
	font-weight:normal;
	text-transform: lowercase;
	}

img.float
{
	border: 5px solid #00122e;
	float: left;
	margin-right: 5px;
	}



